Subject: RE: bug#11395: 24.0.96; Sporadic crashing

From: Richard Stanton <[email-masked]>
Date: Fri, 11 May 2012 11:09:48 -0700

Will do. Anything I need to know about running it inside gdb? Also, do I need to do anything special to get a backtrace if it crashes?

> -----Original Message-----
> From: Chong Yidong [mailto:[email-masked]]
> Sent: Friday, May 11, 2012 10:26 AM
> To: Richard Stanton
> Cc: [email-masked]
> Subject: Re: bug#11395: 24.0.96; Sporadic crashing
> 
> Richard Stanton <[email-masked]> writes:
> 
> > None yet, I'm afraid. I tried for a few minutes with emacs -Q, and
> > couldn't get it to crash.
> >
> > With the debug compile, can I run this with my full init.el?
> 
> Yes.  But please run it from inside gdb, so that if there is a crash, you will get
> the backtrace.